# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* project_timesheet_forecast
# 
# Translators:
# Martin Trigaux, 2019
# Alina Lisnenko <alinasemeniuk1@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-09 11:58+0000\n"
"PO-Revision-Date: 2019-08-26 09:37+0000\n"
"Last-Translator: Alina Lisnenko <alinasemeniuk1@gmail.com>, 2019\n"
"Language-Team: Ukrainian (https://www.transifex.com/odoo/teams/41243/uk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: uk\n"
"Plural-Forms: nplurals=4; plural=(n % 1 == 0 && n % 10 == 1 && n % 100 != 11 ? 0 : n % 1 == 0 && n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14) ? 1 : n % 1 == 0 && (n % 10 ==0 || (n % 10 >=5 && n % 10 <=9) || (n % 100 >=11 && n % 100 <=14 )) ? 2: 3);\n"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__entry_date
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_search
msgid "Date"
msgstr "Дата"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__display_name
msgid "Display Name"
msgstr "Назва для відображення"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_planning_slot__effective_hours
msgid "Effective hours"
msgstr "Ефективні години"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__employee_id
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_search
msgid "Employee"
msgstr "Співробітник"

#. module: project_timesheet_forecast
#: model:ir.model.fields.selection,name:project_timesheet_forecast.selection__project_timesheet_forecast_report_analysis__line_type__forecast
msgid "Forecast"
msgstr "Прогноз"

#. module: project_timesheet_forecast
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_search
msgid "Group By"
msgstr "Групувати за"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__id
msgid "ID"
msgstr "ID"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis____last_update
msgid "Last Modified on"
msgstr "Останні зміни на"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__number_hours
msgid "Number of hours"
msgstr "Кількість годин"

#. module: project_timesheet_forecast
#: model:ir.model,name:project_timesheet_forecast.model_planning_slot
msgid "Planning Shift"
msgstr "Зміна планування"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_planning_slot__percentage_hours
msgid "Progress"
msgstr "Прогрес"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__project_id
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_search
msgid "Project"
msgstr "Проект"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__task_id
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_search
msgid "Task"
msgstr "Завдання"

#. module: project_timesheet_forecast
#: model_terms:ir.actions.act_window,help:project_timesheet_forecast.project_timesheet_forecast_report_action
msgid ""
"This report performs analysis on your timesheet and planning. This allow to "
"have a global view of past forecast and what was really done. Comparing old "
"estimation and effective work amount will help you to better plan your futur"
" project."
msgstr ""
"Цей звіт виконує аналіз за вашим табелем та плануванням. Це дозволяє мати "
"глобальне уявлення про минулий прогноз і те, що було реально зроблено. "
"Порівнюючи стару оцінку та ефективну суму роботи допоможе вам краще "
"спланувати свій майбутній проект."

#. module: project_timesheet_forecast
#: model:ir.model.fields.selection,name:project_timesheet_forecast.selection__project_timesheet_forecast_report_analysis__line_type__timesheet
msgid "Timesheet"
msgstr "Табель"

#. module: project_timesheet_forecast
#: model:ir.model,name:project_timesheet_forecast.model_project_timesheet_forecast_report_analysis
msgid "Timesheet & Planning Statistics"
msgstr "Табель та статистика планування"

#. module: project_timesheet_forecast
#: model:ir.actions.act_window,name:project_timesheet_forecast.project_timesheet_forecast_report_action
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_graph
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_pivot
#: model_terms:ir.ui.view,arch_db:project_timesheet_forecast.project_timesheet_forecast_report_view_search
msgid "Timesheet Planning Analysis"
msgstr "Аналіз планування табелю"

#. module: project_timesheet_forecast
#: model:ir.ui.menu,name:project_timesheet_forecast.menu_project_timesheet_forecast_report_analysis
msgid "Timesheet and Planning Analysis"
msgstr "Табель та аналіз планування"

#. module: project_timesheet_forecast
#: model:ir.filters,name:project_timesheet_forecast.ir_filter_project_timesheet_forecast
msgid "Timesheet vs Planning"
msgstr "Табель vs планування"

#. module: project_timesheet_forecast
#: model:ir.model.fields,field_description:project_timesheet_forecast.field_project_timesheet_forecast_report_analysis__line_type
msgid "Type"
msgstr "Тип"
